body {margin:0px;background:#000;}
body, table, input, textarea {font-family:'Source Sans Pro', Arial;font-size:16px;color:#fff;font-weight:300;}
a, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
.videowrap {width:100%;height:400px;}
a:link, a:active, a:visited {color:#fff;}
a:hover {color:#00b5f5;}
h1, h2, h3, h4, h5 {color:#fff;}
h1 {font-weight:300;font-size:29px;margin-bottom:20px;}
h2 {font-weight:300;font-size:23px;margin-bottom:10px;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}

.rslides {position: relative;list-style: none;overflow: hidden;padding:0px;margin: 0;z-index:10;}
.rslides li {width:100%;height:150px;position: absolute;display: none;left: 0;top: 0;overflow:hidden;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;margin-top:-10%;}

.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.nowrap {white-space:nowrap;}

.input {color:#000;margin:0px;padding:7px;border:solid #ccc 0px;}
.input:focus {border:solid #333 0px;background:#eee;outline:none!important;}
.button, a.button {color:#fff;text-transform:uppercase;font-weight:300;float:left;display:block;text-decoration:none;background:url(images/arrowwhite.png) 90% 50% no-repeat #00b5f5; border:0px;cursor:pointer;padding:10px 35px 10px 15px;}
.buttonfull, a.buttonfull {float:none!important;text-align:center;}
.button:hover, a.button:hover {background-position:95% 50%;background-color:#0085cc;}
.buttonpink, a.buttonpink {background-color:#dd3058;}
.buttonpink:hover, a.buttonpink:hover {background-color:#c1173e;}
.buttonyellow, a.buttonyellow {background-color:#ffe001;background-image:url(images/arrowblack.png);color:#000;}
.buttonyellow:hover, a.buttonyellow:hover {background-color:#f4c300;}


#bottomcolour {position:fixed;bottom:0px;border-top:solid #fff 5px;left:0px;width:100%;}
.wrap {width:92%;margin:auto;}
#top {background:#fff;padding:10px 0px 4px 0;}
#logo {width:100px;}
#logo img {width:100%;height:auto;}

#middle {background:url(images/grad.png) top left repeat-x;padding-bottom:20px;padding-top:20px;}

.homebox {background:url(images/transblack.png);margin-bottom:20px;}
.homeboxinside {padding:20px;}
#homebox1 .homeboxicon {width:28px;height:auto;}
#homebox2 .homeboxicon {width:40px;height:auto;}
#homebox3 .homeboxicon {width:50px;height:auto;}
#homeboxes {padding-top:30px;}
.homebox h2 {font-size:22px;}
#homebox1 h2 {color:#00b5f5;}
#homebox2 h2 {color:#dd3058;}
#homebox3 h2 {color:#ffe001;}

.blackbox {color:#d9d9d9;background:url(images/transblack.png);margin-bottom:20px;}
.blackboxinside {padding:20px;}
.blackbox h2 {margin-top:0px;}

.cmykbox {color:#d9d9d9;background:url(images/transblack.png);margin-bottom:20px;}
.cmykbox h2 {margin-top:0px;}
.cmykbox#cmykbox1 {color:#b9d0dc;background:url(images/transblue.png);}
.cmykbox#cmykbox2 {color:#e8c0c9;background:url(images/transpink.png);}
.cmykbox#cmykbox3 {color:#f0ebc9;background:url(images/transyellow.png);}
.cmykboxinside {padding:20px;}
.cmykbox#cmykbox1 h2 {color:#00b5f5;}
.cmykbox#cmykbox2 h2 {color:#dd3058;}
.cmykbox#cmykbox3 h2 {color:#ffe001;}

.foldbox {background:url(images/transblack.png);margin-bottom:20px;text-align:center;}
.foldbox img {height:100px;width:auto;display:block;margin:auto;margin-bottom:10px;}
.foldboxinside {padding:10px 10px 20px 10px;}
#foldbox1, #foldbox5 {background:url(/images/transblue.png);}
#foldbox2, #foldbox6 {background:url(/images/transpink.png);}
#foldbox3, #foldbox7 {background:url(/images/transyellow.png);}


/* ------------------Flexnav Base Styles---------------------- */
.flexnav, .flexnav li , .flexnav ul {padding:0px;margin:0px;}
.flexnav {-webkit-transition: none;-moz-transition: none;-ms-transition: none;transition: none;-webkit-transform-style: preserve-3d;overflow: hidden;margin: 0 auto;width: 100%;max-height: 0; }
.flexnav.opacity {opacity: 0; }
.flexnav.flexnav-show {max-height: 2000px;opacity: 1;-webkit-transition: all .5s ease-in-out;-moz-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;transition: all .5s ease-in-out; }
.flexnav.one-page {position: fixed;top: 50px;right: 5%;max-width: 200px; }
.flexnav li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li a {font-size:16px;position: relative;display: block;padding: 10px 15px;z-index: 2;overflow: hidden;color: #24232b;text-decoration:none;border-bottom: 1px solid rgba(0, 0, 0, 0.15); }
.flexnav li ul {width: 100%; }
.flexnav li ul li {font-size: 100%;position: relative;overflow: hidden; }
.flexnav li ul.flexnav-show li {overflow: visible; }
.flexnav li ul li a {display: block;background: #ddd; }
.flexnav ul li ul li a {background: #bfbfbc; }
.flexnav ul li ul li ul li a {background: #cbcbc9; }
.flexnav .touch-button {position: absolute;z-index: 999;top: 0;right: 0;width: 50px;height: 40px;display: inline-block;background: #acaca1;background: rgba(0, 0, 0, 0.075);text-align: center; }
.flexnav .touch-button:hover {cursor: pointer; }
.flexnav .touch-button .navicon {position: relative;top: 13px;font-size: 12px;color: #666; }

.menu-button {position: absolute;top: 35px;  right: 4%;display: block;padding: 0;width:20px;height:20px;text-indent:-999px;overflow:hidden;color: #222222;cursor: pointer;background:url(/images/menu.png) 50% 50% no-repeat;}.menu-button.one-page {position: fixed;top: 0;right: 5%;padding-right: 45px; }
.menu-button .touch-button {display:none!important;background: transparent;position: absolute;z-index: 999;top: 0;left: 50%;margin-left:50px;width: 50px;height: 50px;display: inline-block;text-align: center; }
.menu-button .touch-button .navicon {font-size: 16px;position: relative;top: 1em;color: #666;}
/* ------------------END Flexnav Base Styles---------------------- */






/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {padding:10px 0px;}
    .contactfield {padding:5px 0px;}
    .contactfield .input {width:92%;padding:7px 4%;}
	body {}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
	.foldbox {width:48%;}
	#foldbox1, #foldbox3, #foldbox5, #foldbox7 {clear:both;float:left;}
	#foldbox2, #foldbox4, #foldbox6 {float:right;}
}


/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
    .contactlabel {float:left;width:30%;}
    .contactfield {float:left;width:60%;padding:5px 0px;}
    .contactsubmit {clear:both;margin-left:30%;}
	#logo {width:129px;}
	
	.menu-button {top: 44px; }
}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
	#homebox1 {float:left;width:31%;margin-right:3.5%;min-height:360px;}
	#homebox2 {float:left;width:31%;margin-right:3.5%;min-height:360px;}
	#homebox3 {float:left;width:31%;min-height:360px;}
	#hometext {width:55%;}
	#insidetext {padding-top:30px;width:70%;}
	#cmykbox1 {float:left;width:48%;}
	#cmykbox2 {float:right;width:48%;}
	#cmykbox3 {clear:both;float:left;width:48%;}
	#cmykbox4 {float:right;width:48%;}
	.body8 .cmykbox {min-height:200px;}


	.foldbox {width:31%;}
	#foldbox1, #foldbox2, #foldbox3, #foldbox4, #foldbox5, #foldbox6, #foldbox7 {clear:none;float:left;}
	#foldbox1, #foldbox2, #foldbox4, #foldbox5 {margin-right:3.5%;}


	/* ------------------Flexnav FULLSIZE---------------------- */
	body.one-page {padding-top: 70px; }
	.flexnav {overflow: visible; }
	.flexnav.opacity {opacity: 1; }
	.flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.flexnav li {position: relative;list-style: none;float: left;display: block;overflow: visible; }
	.flexnav li a {border-bottom: none;text-transform:none;font-weight:300;padding:16px 13px 16px 0px;} 
	.flexnav li a:hover {color:#00b5f5;}
	.flexnav li > ul {width:200px;position: absolute;top: auto;left: 0; }
	.flexnav li > ul li {width: 100%; }
	.flexnav li > ul li a {padding: 10px 13px 10px 15px;}
	.flexnav li ul li > ul {margin-left: 100%;top: 0;}
	.flexnav li ul li a {border-bottom: none; }
	.flexnav li ul.open {display: block;opacity: 1;visibility: visible;z-index: 1; }
	.flexnav li ul.open li {overflow: visible;max-height: 100px; }
	.flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
	.menu-button {display: none; } 
	.flexnav li .touch-button {display:none;}
	.oldie body.one-page {padding-top: 70px; }
	.oldie .flexnav {overflow: visible; }
	.oldie .flexnav.one-page {top: 0;right: auto;max-width: 1080px; }
	.oldie .flexnav li {position: relative;list-style: none;float: left;display: block;background-color: #a6a6a2;width: 20%;min-height: 50px;overflow: visible; }
	.oldie .flexnav li:hover > ul {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li:hover > ul li {width: 100%;float: none; }
	.oldie .flexnav li a {border-left: 1px solid #acaca1;border-bottom: none;overflow: visible; }
	.oldie .flexnav li > ul {background: #acaca1;position: absolute;top: auto;left: 0;display: none;z-index: 1;overflow: visible; }
	.oldie .flexnav li ul li ul {top: 0; }
	.oldie .flexnav li ul li a {border-bottom: none; }
	.oldie .flexnav li ul.open {display: block;width: 100%;overflow: visible; }
	.oldie .flexnav li ul.open li {width: 100%; }
	.oldie .flexnav li ul.open ul.open {margin-left: 100%;top: 0;display: block;width: 100%;overflow: visible; }
	.oldie .flexnav ul li:hover ul {margin-left: 100%;top: 0; }
	.oldie .menu-button {display: none; }
	.oldie.ie7 .flexnav li {width: 19.9%; }
	/* ------------------END Flexnav FULLSIZE---------------------- */

}

@media all and (min-width:850px) {
	#homebox1 {min-height:325px;}
	#homebox2 {min-height:325px;}
	#homebox3 {min-height:325px;}
}

@media all and (min-width:920px) {
#logo {float:left;}
#navigation {float:right;margin-top:13px;}
}

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1080px) {
	.wrap {width:994px;}
	.homeboxinside {padding:30px;}
	.blackboxinside {padding:30px;}
	.cmykboxinside {padding:30px;}
	.foldbox {width:22%;}
	#foldbox1, #foldbox2, #foldbox3, #foldbox5, #foldbox6, #foldbox7 {margin-right:2.5%;}
	#foldbox4 {margin-right:0;}
	#foldbox5 {clear:both;}
	#foldbox2 img {margin-bottom: 0px;}
	#foldbox2 .foldboxinside {padding-left:30px;padding-right:30px;padding-bottom:10px;}

	#foldbox1, #foldbox7 {background:url(/images/transblue.png);}
	#foldbox3, #foldbox5 {background:url(/images/transpink.png);}
	#foldbox4, #foldbox6 {background:url(/images/transyellow.png);}
	#foldbox2 {background:url(/images/transblack.png);}

}


@media all and (min-height:900px) {
	#hometext {padding-top:80px;}
	.flexnav li a {padding-right:22px;}

}